{{- $values := dict "app" .Values.name "tpl" .Values.global.app "visibility" .Values.global.visibility }}

{{ include "library.routeTpl" $values }}
  host: {{ .Values.global.namespace }}.web.cern.ch
  tls:
    insecureEdgeTerminationPolicy: Redirect
    termination: edge
